## r-cran-vdiffr 0.3.1%2Bdfsg

=== debian/changelog ===
r-cran-vdiffr (0.3.1+dfsg-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:38 +0100

r-cran-vdiffr (0.3.1+dfsg-3) unstable; urgency=medium

  * Add missing Test-Depends: r-cran-ggplot2
  * Standards-Version: 4.5.0

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 10:54:49 +0100

r-cran-vdiffr (0.3.1+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2020 21:36:26 +0100

r-cran-vdiffr (0.3.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #948825)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 21:08:11 +0100
