## r-cran-vdiffr 0.3.1+dfsg

=== DESCRIPTION ===
Package: vdiffr
Title: Visual Regression Testing and Graphical Diffing
Version: 0.3.1
Authors@R: c(
    person("Lionel", "Henry", , "lionel@rstudio.com", c("cre", "aut")),
    person("RStudio", role = "cph"),
    person("Carl", "Sutherland", role = "aut", comment = "jg-imagediff library"),
    person("Humble Software", role = "cph", comment = "jg-imagediff library"),
    person("David", "Hong", role = "aut", comment = "TwoFace library"),
    person(family = "jQuery Foundation", role = "cph", comment = "jQuery library"),
    person(family = "jQuery contributors", role = c("ctb", "cph"),
           comment = "jQuery library; authors listed in inst/htmlwidgets/lib/jquery-authors.txt"),
    person("T Jake", "Luciani", , "jake@apache.org", "aut", comment = "svglite"),
    person("Matthieu", "Decorde", , "matthieu.decorde@ens-lyon.fr", "aut", comment = "svglite"),
    person("Vaudor", "Lise", , "lise.vaudor@ens-lyon.fr", "aut", comment = "svglite"),
    person("Tony", "Plate", role = "ctb", comment = "svglite: Early line dashing code"),
    person("David", "Gohel", role = "ctb", comment = "svglite: Line dashing code and raster code"),
    person("Yixuan", "Qiu", role = "ctb", comment = "svglite: Improved styles; polypath implementation"),
    person("Håkon", "Malmedal", role = "ctb", comment = "svglite: Opacity code")
    )
Encoding: UTF-8
Description: An extension to the 'testthat' package that makes it easy
    to add graphical unit tests. It provides a Shiny application to
    manage the test cases.
License: GPL-3 | file LICENSE
LazyData: true
ByteCompile: true
Depends: R (>= 3.2.0)
Imports: devtools, diffobj, fontquiver (>= 0.2.0), freetypeharfbuzz (>=
        0.2.5), gdtools, glue, grDevices, htmlwidgets (>= 0.6),
        htmltools, purrr (>= 0.2.0), rlang, R6, Rcpp, shiny, testthat
        (>= 1.0.0), usethis (>= 1.4.0), xml2 (>= 1.0.0)
Suggests: crayon, ggplot2 (>= 3.2.0), roxygen2, rstudioapi, withr, yaml
LinkingTo: freetypeharfbuzz, gdtools, Rcpp, BH
RoxygenNote: 6.1.1
URL: https://github.com/r-lib/vdiffr
BugReports: https://github.com/r-lib/vdiffr/issues
NeedsCompilation: yes
Packaged: 2019-06-24 16:16:26 UTC; lionel
Author: Lionel Henry [cre, aut],
  RStudio [cph],
  Carl Sutherland [aut] (jg-imagediff library),
  Humble Software [cph] (jg-imagediff library),
  David Hong [aut] (TwoFace library),
  jQuery Foundation [cph] (jQuery library),
  jQuery contributors [ctb, cph] (jQuery library; authors listed in
    inst/htmlwidgets/lib/jquery-authors.txt),
  T Jake Luciani [aut] (svglite),
  Matthieu Decorde [aut] (svglite),
  Vaudor Lise [aut] (svglite),
  Tony Plate [ctb] (svglite: Early line dashing code),
  David Gohel [ctb] (svglite: Line dashing code and raster code),
  Yixuan Qiu [ctb] (svglite: Improved styles; polypath implementation),
  Håkon Malmedal [ctb] (svglite: Opacity code)
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2019-06-24 16:30:03 UTC
