=== debian/control ===
Source: r-cran-vdiffr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-devtools,
               r-cran-diffobj,
               r-cran-fontquiver,
               r-cran-freetypeharfbuzz,
               r-cran-gdtools,
               r-cran-glue,
               r-cran-htmlwidgets,
               r-cran-htmltools,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-r6,
               r-cran-rcpp,
               r-cran-shiny,
               r-cran-testthat (>= 1.0.0),
               r-cran-usethis,
               r-cran-xml2,
               r-cran-bh
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr.git
Homepage: https://cran.r-project.org/package=vdiffr

Package: r-cran-vdiffr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         libjs-jquery
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R visual regression testing and graphical diffing
 An extension to the 'testthat' package that makes it easy
 to add graphical unit tests. It provides a Shiny application to
 manage the test cases.
