## r-cran-vdiffr 0.3.2.2+dfsg

=== debian/changelog ===
r-cran-vdiffr (0.3.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Jul 2020 10:03:37 +0200
