## r-cran-vdiffr 0.3.3%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: vdiffr
 Title: Visual Regression Testing and Graphical Diffing
-Version: 0.3.1
+Version: 0.3.3
 Authors@R: c(
     person("Lionel", "Henry", , "lionel@rstudio.com", c("cre", "aut")),
     person("RStudio", role = "cph"),
@@ -32,11 +32,11 @@
         (>= 1.0.0), usethis (>= 1.4.0), xml2 (>= 1.0.0)
 Suggests: crayon, ggplot2 (>= 3.2.0), roxygen2, rstudioapi, withr, yaml
 LinkingTo: freetypeharfbuzz, gdtools, Rcpp, BH
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 URL: https://github.com/r-lib/vdiffr
 BugReports: https://github.com/r-lib/vdiffr/issues
 NeedsCompilation: yes
-Packaged: 2019-06-24 16:16:26 UTC; lionel
+Packaged: 2020-10-06 16:02:33 UTC; lionel
 Author: Lionel Henry [cre, aut],
   RStudio [cph],
   Carl Sutherland [aut] (jg-imagediff library),
@@ -54,4 +54,4 @@
   Håkon Malmedal [ctb] (svglite: Opacity code)
 Maintainer: Lionel Henry <lionel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-06-24 16:30:03 UTC
+Date/Publication: 2020-10-06 22:00:02 UTC
