=== debian/changelog ===
r-cran-vdiffr (0.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Oct 2020 11:49:11 +0200
