=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-devtools,
@@ -28,6 +28,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr.git
 Homepage: https://cran.r-project.org/package=vdiffr
+Rules-Requires-Root: no
 
 Package: r-cran-vdiffr
 Architecture: any
