=== debian/changelog ===
r-cran-vdiffr (1.0.2-1) unstable; urgency=medium

  * New upstream version (does not ship JS an more)
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 14:17:14 +0200
