=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                r-cran-usethis,
                r-cran-xml2,
                r-cran-bh
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr.git
 Homepage: https://cran.r-project.org/package=vdiffr
