=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-ggplot2
Restrictions: allow-stderr
