## r-cran-vdiffr 1.0.4

=== debian/changelog ===
r-cran-vdiffr (1.0.4-2build1) kinetic; urgency=medium

  * No-change rebuild against R_GE_version 15

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 15 May 2022 12:31:56 +0000

r-cran-vdiffr (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1
  * d/t/control: Update versioned dep on r-cran-ggplot2

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 13:40:07 +0530

r-cran-vdiffr (1.0.4-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.0.4
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/t/control: Update versioned dep on ggplot2 recompiled
    with new R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 11:59:09 +0530
