## r-cran-vdiffr 1.0.5

=== debian/changelog ===
r-cran-vdiffr (1.0.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 10:15:16 +0100
