=== debian/control ===
Source: r-cran-vdiffr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-diffobj,
               r-cran-glue,
               r-cran-htmltools,
               r-cran-lifecycle,
               r-cran-rlang,
               r-cran-testthat (>= 3.0.3),
               r-cran-xml2,
               r-cran-cpp11
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr.git
Homepage: https://cran.r-project.org/package=vdiffr
Rules-Requires-Root: no

Package: r-cran-vdiffr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-jquery
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R visual regression testing and graphical diffing
 An extension to the 'testthat' package that makes it easy
 to add graphical unit tests. It provides a Shiny application to
 manage the test cases.
