=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-ggplot2 (>= 3.3.5+dfsg-5~)
Restrictions: allow-stderr
