## r-cran-vdiffr 1.0.6

=== debian/changelog ===
r-cran-vdiffr (1.0.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 14:03:02 +0200

r-cran-vdiffr (1.0.5-3) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:07:08 +0200

r-cran-vdiffr (1.0.5-2) unstable; urgency=medium

  * Rebuild against r-base 4.3.1 to deal with graphics API change

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 11:50:38 +0200
