## r-cran-vdiffr 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: vdiffr
 Title: Visual Regression Testing and Graphical Diffing
-Version: 1.0.2
+Version: 1.0.7
 Authors@R: c(
-    person("Lionel", "Henry", , "lionel@rstudio.com", c("cre", "aut")),
-    person("Thomas Lin", "Pedersen", , "thomas.pedersen@rstudio.com", 
+    person("Lionel", "Henry", , "lionel@posit.co", c("cre", "aut")),
+    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", 
            role = "aut", comment = c(ORCID = "0000-0002-5147-4711")),
-    person("RStudio", role = "cph"),
+    person("Posit Software, PBC", role = c("cph", "fnd")),
     person("T Jake", "Luciani", , "jake@apache.org", "aut", comment = "svglite"),
     person("Matthieu", "Decorde", , "matthieu.decorde@ens-lyon.fr", "aut", comment = "svglite"),
     person("Vaudor", "Lise", , "lise.vaudor@ens-lyon.fr", "aut", comment = "svglite"),
@@ -25,15 +25,16 @@
         testthat (>= 3.0.3), xml2 (>= 1.0.0)
 Suggests: covr, ggplot2 (>= 3.2.0), roxygen2, withr
 LinkingTo: cpp11
-RoxygenNote: 7.1.1.9001
+RoxygenNote: 7.1.2
 URL: https://vdiffr.r-lib.org/, https://github.com/r-lib/vdiffr
 BugReports: https://github.com/r-lib/vdiffr/issues
-SystemRequirements: C++11
+SystemRequirements: C++11, libpng
+Config/Needs/website: tidyverse/tidytemplate
 NeedsCompilation: yes
-Packaged: 2021-06-18 06:50:02 UTC; lionel
+Packaged: 2023-09-21 14:48:37 UTC; lionel
 Author: Lionel Henry [cre, aut],
   Thomas Lin Pedersen [aut] (<https://orcid.org/0000-0002-5147-4711>),
-  RStudio [cph],
+  Posit Software, PBC [cph, fnd],
   T Jake Luciani [aut] (svglite),
   Matthieu Decorde [aut] (svglite),
   Vaudor Lise [aut] (svglite),
@@ -41,6 +42,6 @@
   David Gohel [ctb] (svglite: Line dashing code and raster code),
   Yixuan Qiu [ctb] (svglite: Improved styles; polypath implementation),
   Håkon Malmedal [ctb] (svglite: Opacity code)
-Maintainer: Lionel Henry <lionel@rstudio.com>
+Maintainer: Lionel Henry <lionel@posit.co>
 Repository: CRAN
-Date/Publication: 2021-06-18 12:10:02 UTC
+Date/Publication: 2023-09-22 07:20:02 UTC
