=== tests/testthat/mock-pkg/DESCRIPTION ===
--- 
+++ 
@@ -8,3 +8,4 @@
 Suggests:
     testthat,
     vdiffr
+Config/testthat/edition: 3
