=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-vdiffr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -16,7 +15,7 @@
                r-cran-testthat (>= 3.0.3),
                r-cran-xml2,
                r-cran-cpp11
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr.git
 Homepage: https://cran.r-project.org/package=vdiffr
