=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link /usr/share/javascript/jquery/jquery.min.js $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/jquery.min.js
