=== debian/watch ===
version=4
  https://cloud.r-project.org/src/contrib/vdiffr_([-\d.]*)\.tar\.gz
