## r-cran-vdiffr 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: vdiffr
 Title: Visual Regression Testing and Graphical Diffing
-Version: 1.0.8
+Version: 1.0.9
 Authors@R: c(
-    person("Lionel", "Henry", , "lionel@posit.co", role = c("cre", "aut")),
-    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = "aut",
+    person("Lionel", "Henry", , "lionel@posit.co", role = "aut"),
+    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("cre", "aut"),
            comment = c(ORCID = "0000-0002-5147-4711")),
     person("Posit Software, PBC", role = c("cph", "fnd")),
     person("T Jake", "Luciani", , "jake@apache.org", role = "aut",
@@ -38,9 +38,10 @@
 RoxygenNote: 7.3.2
 SystemRequirements: libpng
 NeedsCompilation: yes
-Packaged: 2024-10-28 14:55:03 UTC; lionel
-Author: Lionel Henry [cre, aut],
-  Thomas Lin Pedersen [aut] (<https://orcid.org/0000-0002-5147-4711>),
+Packaged: 2026-02-12 12:25:53 UTC; lionel
+Author: Lionel Henry [aut],
+  Thomas Lin Pedersen [cre, aut] (ORCID:
+    <https://orcid.org/0000-0002-5147-4711>),
   Posit Software, PBC [cph, fnd],
   T Jake Luciani [aut] (svglite),
   Matthieu Decorde [aut] (svglite),
@@ -49,6 +50,6 @@
   David Gohel [ctb] (svglite: Line dashing code and raster code),
   Yixuan Qiu [ctb] (svglite: Improved styles; polypath implementation),
   Håkon Malmedal [ctb] (svglite: Opacity code)
-Maintainer: Lionel Henry <lionel@posit.co>
+Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
 Repository: CRAN
-Date/Publication: 2024-10-31 09:10:02 UTC
+Date/Publication: 2026-02-13 08:20:02 UTC
