=== debian/control ===
Source: r-cran-vdiffr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-diffobj,
 r-cran-glue,
 r-cran-htmltools,
 r-cran-lifecycle,
 r-cran-rlang,
 r-cran-testthat,
 r-cran-xml2,
 r-cran-cpp11,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vdiffr.git
Homepage: https://cran.r-project.org/package=vdiffr
Rules-Requires-Root: no

Package: r-cran-vdiffr
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libjs-jquery,
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R visual regression testing and graphical diffing
 An extension to the 'testthat' package that makes it easy
 to add graphical unit tests. It provides a Shiny application to
 manage the test cases.
