=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-decor,
 r-cran-ggplot2 (>= 3.2.0),
 r-cran-roxygen2,
 r-cran-withr,
